/*
 * page_donate.css
*/

#page .content {
    position: relative;
    display: block;
    text-align: center;
    padding-top: 5em;
}


#page .content .panel {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 33.3333%;
    padding: 0 5% 0 5%;
    box-sizing: border-box;
}

/*#page .content .panel:hover {
    background: #fafafa;
}*/


#page .content .panel_type {
    padding: 0 5% 0 0;
}

#page .content .panel_info {
    padding: 0 0 0 5%;
}



/* PANEL_TYPE */

#page .content .panel_type h2 {
    font-size: 3em;
    font-weight: bold;
    margin-bottom: 1em;
}

#page .content .panel_type .circle_image { /* global circle_image is defined in styles */
    display: inline-block;
    width: 50%;
    padding-top: 50%;
}

#page .content .panel_type .square_image {
    position: relative;
    display: inline-block;
    overflow: hidden;
    margin: 0 0 1.8em 0;
    width: 90%;
    padding-top: 50%;
    border-radius: .5em;
    background: #fff;
}

#page .content .panel_type .square_image .img {
    position: absolute;
    display: block;
    top: 0; right: 0; bottom: 0; left: 0;
    background-size: cover !important;
    overflow: hidden;
}


#page .content .panel_type .text {
    text-align: center;
}


/* PANEL_AMOUNT */

#page .content .panel_amount #form_donate {
    background: transparent;
}

#page .content .panel_amount #form_donate .title {
    font-size: 2.2em;
}

#page .content .panel_amount #form_donate .radiolabel {
    min-width: 30%;
    font-size: 2.8em;
    border-radius: .2em;
    margin: 0 .4em .8em .4em;
    box-sizing: border-box;
}

#page .content .panel_amount #form_donate .radiolabel.other {
    font-size: 1.8em;
    line-height: 1em;
    padding: 1.3em 1em 1.3em 1em;
    margin-bottom: 2em !important;
}

#page .content .panel_amount #form_donate .radio:checked + .radiolabel.other {
    padding: .7em 1em .7em 1em;
}

#page .content .panel_amount #form_donate .radio:checked + .radiolabel.other .textfield  {
    font-size: 1.6em;
    line-height: 1em;
    font-weight: bold;
    padding: 0;
    outline: 0;
    border: 0;
}

#page .content .panel_amount #form_donate .frequency {
    margin-bottom: 2.2em;
}

#page .content .panel_amount #form_donate .button_donate  {
    font-size: 2em;
    border-radius: .3em;
    font-weight: bold;
    padding-left: 1.2em;
    padding-right: 1.2em;
}

#page #FCDN {
    
    --fcdn-color-text: #222;
    --fcdn-color-button-donate-text: #fff;
    --fcdn-color-button-donate-bg: #222;
    --fcdn-color-button-donate-text-hover: #fff;
    --fcdn-color-button-donate-bg-hover: #14cad4;
    --fcdn-color-selected-text: #fff;
    --fcdn-color-selected-bg: #14cad4;
    --fcdn-color-unselected-text: #fff;
    --fcdn-color-unselected-bg: #cbcbcb;
    --fcdn-color-unselected-bg-hover: #aaa; 
}


/* PANEL_INFO */

#page .content .panel_info h2 {
    font-size: 2.2em;
    font-weight: bold;
    margin-bottom: 1.8em;
}

#page .content .panel_info ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: left;
}

#page .content .panel_info li {
    position: relative;
    display: block;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#page .content .panel_info li h3 {
    position: relative;
    display: inline-block;
    float: left;
    vertical-align: top;
    font-size: 2.4em;
    line-height: 1em;
    margin: 0 .5em 1em 0;
    padding: 0;
    font-weight: bold;
}

#page .content .panel_info li p {
    display: block;
    vertical-align: top;
    margin: 0 0 1em 0;
    padding: .2em 0 0 0;
    font-size: 1em;
    line-height: 1.6em;
}



/* SCREEN SIZES */

@media screen and (max-width: 1200px){
	
    #page .content .panel {
        width: 50%;
    }
    
    #page .content .panel_type {
        padding: 0 5% 0 0;
    }
    
    #page .content .panel_amount {
        padding: 0 0 0 5%;
    }
    
	#page .content .panel_info {
        display: block;
        padding: 0 5% 0 0%;
    }
    
}


@media screen and (max-width: 600px){
	
    #page .content {
        font-size: 9px;
    }
    
    #page .content .panel {
        display: block;
        width: 100%;
        padding: 0;
        margin: 0 0 6em 0;
    }
    
    #page .content .panel_type  {
        margin-bottom: 0;
    }
    
    #page .content .panel_type .square_image {
        width: 95%;
    }
    
    #page .content .panel_type .text {
        display: none;
    }
    
    #page .content .panel_amount {
        margin-bottom: 0;
    }
    
    #page .content .panel_amount .title {
        display: none !important;
    }
    
	#page .content .panel_info {
        border-top: #cbcbcb 1px solid;
        padding-top: 4em;
        margin-bottom: 0;
    }
    
}

